Subject: bug#35300: 27.0.50; emacsclient on remote sessions no longer works

From: Óscar Fuentes <[email-masked]>
Date: Fri, 19 Apr 2019 14:36:27 +0200

Eli Zaretskii <[email-masked]> writes:

> Feel free to suggest a more useful text, including for NEWS.

Since I reported this bug because I was stuck and just now barely
attained the required knowledge to fix it on my specific case, I'm far
from being the best qualified person to document anything.

FWIW, the least emacsclient could do is to inform about its dependency
on XDG_RUNTIME_DIR when it fails to connect to the server and that
variable is undefined.

Anyways, bug#33847 should be settled first. I sympathize with the
reporter there and hope a better method can be achieved.